#!/bin/sh
echo 'name: snap-server
version: 0.9.3.3
id: snap-server-0.9.3.3-512360e773cc88d02ff8a9ceddc91384

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: A fast, iteratee-based, epoll-enabled web server for the Snap Framework
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
pkgpath: www/hs-snap-server
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: Paths_snap_server Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Address
                Snap.Internal.Http.Server.Date Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.Config
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS
trusted: False
import-dirs: /usr/local/lib/ghc/snap-server-0.9.3.3
library-dirs: /usr/local/lib/ghc/snap-server-0.9.3.3
hs-libraries: HSsnap-server-0.9.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-transformers-0.3.0.0-00f5ba39422294066c7f13d4ef6c89a7
         attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         attoparsec-enumerator-0.3.1-f4fb0a1831d18b63eb3a7ec37a0cda91
         base-4.6.0.1-6b06c3defb20732cfd08deb8ba52ca7c
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         blaze-builder-enumerator-0.2.0.5-f74fee72f8b84d91962e5e4025680b57
         bytestring-0.10.0.2-1c6ab0cabcb254a0e55d751d8ef17b51
         case-insensitive-1.0.0.1-833d4438033d68efab76284bff7688c9
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         enumerator-0.4.19-13fa8f89bd8effdb12c1bcec44c8658a
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         network-2.4.1.2-3536dbdac401bfea4eb8f7e9e8ce77ed
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         snap-core-0.9.4.0-143c7f74b4da1dfd50b84e8329b69c2e
         text-0.11.3.1-5af30448b2c3a30eee31b3ea9b549812
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         unix-2.6.0.1-eff76fcbf6509b60a4df5e8289027c63
         unix-compat-0.4.1.1-3ecee737d68c789a8df91c9cd3d2952f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-snap-server-0.9.3.3/html/snap-server.haddock
haddock-html: /usr/local/share/doc/hs-snap-server-0.9.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
